Subject: Re: [lojban] RE:names and senses and possible world and ol' Uncle Tom Cobbley (wordy)

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 23 Feb 2001 00:05:58

Thanks pc for the clarifying summary!

[...]
> Summary: an individual per se has a logically proper name - rarely
>pronounced, if ever - whose sense is the individual's vishesha (NOT a
>property but a function across worlds).
[...]
>So, the line between what is
>merely a fact about something or class and what is essential to its being
>that thing or class is fuzzy at best

I agree about the classes, but doesn't the same thing happen
with individuals? If I say "If I were every man" then I need
to consider a world where a lot of individuals of the real
world are mapped into one. Or if I say "I wish I could be
two different people at the same time" I need a world where
my vishesha maps me into two individuals. So if visheshas can
split and merge so easily, the line between what is an
individual with a logically proper name and what isn't seems
to be as fuzzy as for classes. Is it a problem to take
individuals to be as conventional as classes?

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.